/**
* Place for paragraph-first-screen-v3 styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-first-screen-v3 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 5rem;
    align-items: center;
}

.paragraph-first-screen-v3.paragraph-first-screen-v3__rozovyy {
    background: -webkit-linear-gradient(135deg, rgb(254, 242, 242), rgb(253, 242, 248) 50%, rgb(255, 226, 226) 100%);
    background: -moz-linear-gradient(135deg, rgb(254, 242, 242), rgb(253, 242, 248) 50%, rgb(255, 226, 226) 100%);
    background: linear-gradient(135deg, rgb(254, 242, 242), rgb(253, 242, 248) 50%, rgb(255, 226, 226) 100%);
}

.paragraph-first-screen-v3.paragraph-first-screen-v3__zheltyy {
    background: -webkit-linear-gradient(45deg, rgb(255, 249, 235), rgb(255, 249, 235) 50%, rgb(255, 249, 235) 100%);
    background: -moz-linear-gradient(45deg, rgb(255, 249, 235), rgb(255, 249, 235) 50%, rgb(255, 249, 235) 100%);
    background: linear-gradient(45deg, rgb(255, 249, 235), rgb(255, 249, 235) 50%, rgb(255, 249, 235) 100%);
}

.paragraph-first-screen-v3.paragraph-first-screen-v3__svetlyy-fioletovyy {
    background: -webkit-linear-gradient(45deg, rgb(249, 245, 255), rgb(249, 245, 255) 50%, rgb(249, 245, 255) 100%);
    background: -moz-linear-gradient(45deg, rgb(249, 245, 255), rgb(249, 245, 255) 50%, rgb(249, 245, 255) 100%);
    background: linear-gradient(45deg, rgb(249, 245, 255), rgb(249, 245, 255) 50%, rgb(249, 245, 255) 100%);
}

.paragraph-first-screen-v3__content {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.paragraph-first-screen-v3__title {
    font-weight: bold;
}

.paragraph-first-screen-v3__text {
    display: grid;
    grid-template-columns: 24px auto;
    column-gap: 10px;
    background-color: #fff;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 2px 2px 2px rgb(0 0 0 / 10%);
}

.paragraph-first-screen-v3__text__icon {
    
}

.paragraph-first-screen-v3__text__text {
    font-size: 14px;
}

.paragraph-first-screen-v3__text__text strong {
    font-size: 16px;
    color: var(--subtitle);
}

.paragraph-first-screen-v3__text__text p {
    margin: 0;
}

.paragraph-first-screen-v3__image {
    position: relative;
}

.paragraph-first-screen-v3__image img {
    width: 100%;
    height: auto;
    border-radius: var(--border-radius);
    box-shadow: 0 25px 50px -12px;
    max-height: 500px;
    object-fit: cover;
}

.paragraph-first-screen-v3__buttons {
    display: flex;
    column-gap: 16px;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: left;
    row-gap: 10px;
}

.paragraph-first-screen-v3__order {
    transition: all .3s ease;
}

/* .paragraph-first-screen-v3__order:hover {
    background-color: var(--white)!important;
    color: var(--body-text)!important;
    border-color: rgb(0 0 0 / 10%)!important;
} */

.paragraph-first-screen-v3__sendus {
    transition: all .3s ease;
    background-color: var(--white)!important;
    color: var(--subtitle)!important;
    border-color: rgb(0 0 0 / 10%)!important;
}

/* .paragraph-first-screen-v3__sendus:hover {
    transition: all .3s ease;
    background-color: var(--red)!important;
	border: 1px solid var(--red)!important;
    color: var(--white)!important;
} */

.paragraph-first-screen-v3__text__bottom {
    display: flex;
    column-gap: 10px;
    padding: 10px;
}








/* ADAPTIVE */
@media (min-width: 1920px) {
    
}

@media (max-width: 1920px) {
    
}

@media (max-width: 2600px) {
    
}

@media (max-width: 1919px) {
    
}

@media (max-width: 1700px) {
    .paragraph-first-screen-v3__buttons > div {
        font-size: 1.2rem!important;
    }
    .paragraph-first-screen-v3__description {
        font-size: 1.2rem!important;
    }
}

@media (max-width: 1600px) {
    .paragraph-first-screen-v3__buttons > div {
        font-size: 1.3rem!important;
    }
    .paragraph-first-screen-v3__description {
        font-size: 1.3rem!important;
    }
    .paragraph-first-screen-v3__event-info__event {
        font-size: 1.1rem;
    }
}

@media (max-width: 1575px) {
    
}

@media (max-width: 1470px) {
    
}

@media (max-width: 1440px) {
    .paragraph-first-screen-v3__buttons > div {
        font-size: 1.5rem!important;
    }
    .paragraph-first-screen-v3__description {
        font-size: 1.5rem!important;
    }
    .paragraph-first-screen-v3__event-info__event {
        font-size: 1.3rem;
    }
    .paragraph-first-screen-v3__event-info__value {
        font-size: 2rem;
    }
}

@media (max-width: 1280px) {
    .paragraph-first-screen-v3__event-info {
        padding: 15px;
    }
}

@media (max-width: 1150px) {
    
}

@media (max-width: 1024px) {
    .paragraph-first-screen-v3 {
        display: flex;
        flex-direction: column;
        row-gap: 4rem;
    }
}

@media (min-width: 991px) {
    
}

@media (max-width: 991px) {
    
}

@media (max-width: 900px) {
   
}

@media (max-width: 834px) {
    
}

@media (max-width: 767px) {
    
}

@media (max-width: 680px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 450px) {
    
}

@media (max-width: 400px) {
      
}

@media (max-width: 360px) {
    
}